﻿body {margin:0;background: url(/css/PrestigeCollection/images/backGround_01.jpg) repeat-x;background-color:#DFD5BC;font-family:Verdana;font-size:12px}
ul {list-style:none outside none;margin:0;padding:0;}
img {border:medium none;}
h1, h2 {color:#FF6600;}

.wrapper {width: 996px; margin: 0pt auto;}
.wrapper .header .navigation b {text-transform:uppercase}

.wrapper .logo {background:none repeat scroll 0 0 white;float:left;width:100%;padding-bottom:0}

.wrapper .logo .companyLogo {background-color:transparent;height:160px;overflow:hidden}
.companyLogo div {float:left;height:73px;position:relative;width:940px;top:70px}
.companyLogo span {display: block;font-size: 44px;font-weight: bold;position: absolute;}
.companyLogo {color: #0BF1B1;left: -2px;top: -3px;}

#container {background-repeat:no-repeat;background-attachment:scroll;}
#container a {text-decoration:none}

.wrapper .content {float:left;width:100%;background-color:white;}
.wrapper .content .banner {margin-top:0;}
.wrapper .content .banner img {width:996px}
.wrapper .content .leftNavigation {float:left;width:210px}
.wrapper .content .mainContent {float: right; width: 740px;padding:10px 22px 0 0}

.wrapper .footer {float: left;text-align: center;width:976px;padding: 10px;background-color: white;}
.wrapper .footer .footerLinks li {display:inline}
.wrapper .footer .footerLinks li a{text-decoration:none;margin-right:5px;font-weight:normal;padding: 0 15px;}
.wrapper .footer .footerLinks li a b {font-weight:normal}

.wrapper .footer .links a {text-decoration:none;}
.wrapper .footer .links a:visited {color:#B99F9F;}
.wrapper .footer .links a:hover {color:#FFFFFF;}

.wrapper .footer .copyright {display:block;margin-left:406px;}

.mainContent .page {padding:0 10px 10px 0}

.pageTitle, span.formName {float:left;margin-bottom: 26px;width: 100%;height: 10px;background-color:#EEEEEE;color:#FF6600;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;text-transform:uppercase}
.pageTitle span, span.formName label {background-color: white;margin-top:-5px;padding-right: 40px;float:left}


div.productHomePage li {height:240px;display:block;list-style-type:none;}
div.productHomePage.stack {float:left}

.inputstyle02 {background-color:#FFFFFF;border:1px solid #999999;color:#666666;font-size:11px;}

/* Index */
div.productIndex span.header, .contactUsIndex span.header, .homeIndex span.header, .contentIndex span.header, .testimonialIndex span.header  {background-color:#ECE9D8;display:block;line-height:28px;margin-bottom:10px;text-align:center;color:#CC6600;font-family:arial;font-size:18px;font-style:normal;}
.contactUsIndex .addressDetail b {display: block;font-size: 16px;margin-bottom: 13px;text-align: center;width: 100%;}
.contactUsIndex .addressDetail div {font-size: 12px;margin-bottom: 10px;margin-left: 7px;}
.contactUsIndex .socialNetwork {padding: 10px;}

.imageDetail {text-align:center;width: 168px;}
.imageDetail .price {color:#CC0000;font-size:13px;font-weight:bold}
.imageDetail .productName {font-size:13px;}
.imageDetail .details {color:#FF6A07;font-size:13px;}
.imageDetail .image{border: 1px solid #CCC;}
.homeIndex .topic {font-size: 12px;padding: 0 8px 8px;}

/* article */
ul.businessArticle {list-style:disc inside none; margin:10px 10px 25px 10px}
.articleTitle {margin:10px 0px}
.pageTopic {margin-bottom:10px}
.pageTopic .images {padding:2px;margin: 0px 10px 10px 0;float: left;margin: 0 10px 10px;}

.pageSection {width:100%;margin-bottom:20px;clear:both}
body.Blog .pageTitle, span.formName,
body.Article .pageTitle, span.formName,
body.News .pageTitle, span.formName {margin-bottom:0}

/* Contact us */
.contactUs {margin-bottom:30px;}
.addressBookContent {width: 100%; float: left;margin-bottom:20px}
.addressBookContent .addressDetail {width: 300px;float:left;margin-bottom: 30px;}
.addressBookContent .addressDetail b {display: block;margin-bottom: -4px;}
.contactUs .contactDetail {margin-top:10px;}
.addressBookContent .contactDetail {margin-top:10px;}
.howToReachUs .pageTitle {margin-bottom:15px}

/* About us */
.aboutUs {margin-bottom:20px}
.aboutUs .pageTopic {margin-left:-10px}

/* Topic Image */
.topicGallery {margin-bottom: 15px;}

.productHomePage .pageTitle {margin-bottom: 10px}

/* Product Detail */
.productDetail {margin-top:15px;color:black;}
.productDetail b {color:#927F81}
.productDetail b.price {color:#CC0000}

.productDetail .image {margin:10px 10px 10px 0px;}
.productDetail table {margin-top:20px}
.productTitle {float:left;clear:both;width:100%}

div#jumpToPrevNextImage {top: 18px;right: 69px;}
/* Product Page */
.productPage .images {width:200px;float:left;overflow: hidden;}

/*- Menu TOP--------------------------- */
.navigation ul {margin:0; list-style:none; height:35px; background:url(/css/PrestigeCollection/images/menu/backGround_navigation_01.jpg);}
.navigation ul li {float:left;}
.navigation ul li a {display:block; float:left; height:35px; line-height:33px; color:#fff; text-decoration:none; font-family:arial, verdana, sans-serif; text-align:center; cursor:pointer; font-size:14px;}
.navigation ul li.current a {color:#fff; background:url(/css/PrestigeCollection/images/menu/menu_topbackG_hover_01.jpg);}
.navigation ul li.current a b {background:url(/css/PrestigeCollection/images/menu/menu_topbackG_01.jpg) no-repeat right top;}
.navigation ul li a:hover {color:#fff; background: url(/css/PrestigeCollection/images/menu/menu_topbackG_hover_01.jpg);}
.navigation ul li.current a:hover {color:#fff; background: url(/css/PrestigeCollection/images/menu/menu_topbackG_01.jpg); cursor:default;}

.navigation ul li.level0 ul li.level1{background-color: #A24300;}

/*- Menu SIDE--------------------------- */
	
.leftNavigation {width: 200px;margin: 0px 10px 10px;font-size:11px;font-family: Arial, Helvetica, sans-serif;}
.leftNavigation li {border-top: 1px solid #CCCCCC;}
.leftNavigation li a {voice-family: "\"}\"";voice-family: inherit;text-decoration: none;text-transform:uppercase;font-weight: bold;}	

.leftNavigation li a:link, .leftNavigation li a:visited {color: #666;display: block;background:  url();padding:4px 7px 5px 15px;margin-bottom: 5px;}
.leftNavigation li a:hover {color: #FFF;background:  url(/css/PrestigeCollection/images/menu/menu_side01.jpg) 0 -32px;}

/* Banner */
.bannerImages {float:right;margin: -15px 0px 10px 0px;background: transparent url(/images/bg/backGround_mainContent.jpg) repeat-x scroll 0 0;}
.bannerImages img {width:996px}

/* validationSummary */
#validationSummary {font-weight: bold; color: red;}

/* Product Category Page */
.productCategoryPage {position:relative}
.productCategoryPage .image {width:32px;height:32px;overflow:hidden;float:left;margin-right:5px;}
.productCategoryPage img {position: absolute;top: -8px;width: 32px;}
.productCategoryPageTopic {margin-bottom:15px;}

/* ProductsWithDescription */
.ProductsWithDescription {width:98%}
.ProductsWithDescription .singleProduct {width:100%}
.ProductsWithDescription .singleProduct img {width: 168px;}
.ProductsWithDescription .singleProduct .imageDetail {width:230px;margin-top: -11px;float:left;width: 468px;text-align:left}
.ProductsWithDescription .singleProduct .imageDetail .details {margin: 10px 0;}
.ProductsWithDescription .singleProduct .details a {color:#25ACCE;font-size: 13px;font-weight: bold;}
.ProductsWithDescription .singleProduct .image {height:165px;overflow:hidden;padding: 1px;border: 1px solid #CCCCCC;width: 168px;float: left;margin-right: 15px;}
.ProductsWithDescription .productName {color: #FF6600;font-family: Arial,Helvetica,sans-serif;font-size: 18px;margin: 6px 0;}
.ProductsWithDescription .singleProduct .imageDetail ul {list-style:inherit}
.ProductsWithDescription .singleProduct .imageDetail ul li {height:inherit;list-style-type:disc}

.mapPanel, #map_canvas_location {width:739px}
